/* http://meyerweb.com/eric/tools/css/reset/ *//* v1.0 | 20080212 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,section,nav,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
article,section,nav{display:block;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
:focus{outline:0;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
ins,a,a:link,a:visited,a:hover{text-decoration:none;}

/* clearfix */
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}

/* global classes */
.clear { clear: both; }
.sprite-hover { overflow: hidden; position: relative; }
.sprite-hover img { position: absolute; }
.sprite-hover:hover img { bottom: 0; }
.noborder { border: none !important; }
.ad-tag {
    background: url('https://s.cdn.turner.com/adultswim/big/img/home/ad-tag-bw.gif') 0 0 no-repeat;
    float: right;
    margin: 0;
    width: 9px; height: 7px;
}
.uppercase { text-transform: uppercase; }
.vertical-align-helper { display: inline-block; height: 100%; vertical-align: middle; }
.img-full { display: block; width: 100%; }
.img-center { display: block; margin: 0 auto; }
.img-responsive { display: block; max-width: 100%; height: auto; }
.disable-hover { pointer-events: none; }
.noSelect { -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

html,
body {
    margin: 0;
    padding: 0;
    width: 100%; height: 100%;
}
body { 
    min-height: 100%;
    overflow-x: hidden;
    position: relative; 
}



/*==================================
=            Global Nav            =
==================================*/
#global-nav,
#small-nav,
#push-nav {
    background: #000;
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    letter-spacing: 0;
    position: relative;
    z-index: 1001;
}

    #global-nav img,
    #small-nav img,
    #push-nav img { display: block; }

    #global-nav a,
    #small-nav a,
    #push-nav a { color: #fff; font-weight: bold; }

    #global-nav a:hover,
    html.no-touch #small-nav a:hover,
    html.no-touch #push-nav a:hover,
    #small-nav a:active,
    #push-nav a:active { color: #fd4933; }

    #global-nav input[type=text],
    #small-nav input[type=text],
    #push-nav input[type=text] { 
        border: none;
        border-radius: 0;
        outline: none; 
    }

    .global-nav-search-contain {
        padding: 18px 54px 18px 18px;
        position: relative;
        width: 194px;
        -webkit-box-sizing: content-box;
           -moz-box-sizing: content-box;
                box-sizing: content-box;
    }

        .global-nav-search-contain .global-nav-search-field {
            background-color: transparent;
            background-image: url('https://s.cdn.turner.com/adultswim/big/img/home/search/external-search-icon.png');
            background-position: right center;
            background-repeat: no-repeat;
            border: none;
            color: #666;
            display: block;
            font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
            font-size: 12px;
            font-weight: bold;
            line-height: 19px;
            margin: 0;
            padding: 0;
            width: 100%; height: 18px;
            z-index: 1;
        }
        
        .global-nav-search-contain .global-nav-search-field:focus {
            color: #fff;
        }
        .global-nav-search-contain .global-nav-search-field.has-value {
            background-image: none;
        }

        .global-nav-search-contain .global-nav-search-submit {
            background: transparent url('https://s.cdn.turner.com/adultswim/big/img/global/global-nav-search-icon.png') no-repeat center center;
            border: none;
            cursor: pointer;
            margin: 5px;
            padding: 0;
            position: absolute;
            right: 0; top: 0;
            width: 44px; height: 44px;
            z-index: 2;
            -webkit-box-sizing: content-box;
               -moz-box-sizing: content-box;
                    box-sizing: content-box;
        }
        html.backgroundsize .global-nav-search-contain .global-nav-search-submit {
            background-image:url('https://s.cdn.turner.com/adultswim/big/img/global/global-nav-search-icon-2x.png');
            -webkit-background-size: 16px 16px;
                    background-size: 16px 16px;
        }



#global-nav {
    border-bottom: 1px solid #333;
    clear: both;
    display: block;
    position: relative;
    width: 100%; height: 54px;
    z-index: 9000;
}

#global-nav, 
#global-nav * {
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
}

    #global-nav .global-nav-side-col { 
        display: inline;
        display: inline-block; 
        zoom: 1;
    }
    #global-nav-side-left { 
        float: left;
    }
    #global-nav-side-right { 
        float: right; 
    }

    #global-nav-adultswim-links {
        display: block;
        margin: 0;
        padding: 0;
    }

    #global-nav-adultswim-links > li {
        border-right: 1px solid #222;
        float: left;
        position: relative;
    }
    #global-nav-adultswim-links > li:last-child {
        border-right: none;
    }

    #global-nav-adultswim-links li .tab-handle {
        color: #fff;
        cursor: pointer;
        display: inline;
        display: inline-block;
        font-weight: bold;
        line-height: 54px;
        padding: 0 18px;
        text-transform: uppercase;
        zoom: 1;
    }
    #global-nav-adultswim-links li:hover .tab-handle,
    #global-nav-adultswim-links li.nav-hover .tab-handle {
        background: #222;
        color: #fd4933;
    }
    #global-nav-adultswim-links #global-nav-home:hover .tab-handle {
        background: transparent;
    }

    #global-nav-adultswim-links .drop-menu {
        background: #222;
        display: none;
        position: absolute;
        top: 100%; left: -1px;
        min-width: 180px;
    }
    /*#global-nav-adultswim-links li:hover .drop-menu,  */
    #global-nav-adultswim-links li.nav-hover .drop-menu { 
        display: block; 
    }

    #global-nav-adultswim-links .drop-menu ul {
        margin: 0;
        padding: 8px 0 10px;
    }

    #global-nav-adultswim-links .drop-menu li {
        display: block;
        font-size: 11px;
        line-height: 1;
        margin: 0 16px 8px;
    }

    #global-nav-adultswim-links .drop-menu a {
        display: inline;
        display: inline-block;
        padding: 2px;
        zoom: 1;
    }

    #global-nav-home {
        height: 54px;
        overflow: hidden;
    }

    #global-nav-home img {
        height: 22px;
        padding: 16px 0;
    }

    #global-nav-video .drop-menu {
        overflow: hidden;
        padding-top: 12px;
        padding-bottom: 12px;
        width: 320px; max-height: 394px;
    }
    html.lt-ie8 #global-nav-video .drop-menu {
        display: none !important;
    }

        #shows-finder-form {
            background: #222;
            display: block;
            margin: 0;
            padding: 0;
            position: relative;
        }

            #shows-finder-form .twitter-typeahead {
                display: block;
                position: relative;
                margin: 0 16px;
            }

            #shows-finder-form .twitter-typeahead .tt-dropdown-menu {
                background: #222;
                display: none !important;
                position: relative !important;
            }

            #shows-finder-form.tt-open .twitter-typeahead .tt-dropdown-menu {
                display: block !important;
            }

                #shows-finder-form .twitter-typeahead .tt-suggestions {
                    display: block;
                    margin-top: 18px;
                }

                #shows-finder-form .twitter-typeahead .tt-suggestion {
                    display: block;
                    font-size: 11px;
                    margin: 8px 0;
                }

                #shows-finder-form .twitter-typeahead .shows-finder-form-error {
                    color: #666;
                    display: block;
                    margin: 18px 0 8px;
                }

            #shows-finder-input {
                background: #000 url('https://s.cdn.turner.com/adultswim/big/img/global/global-nav-search-icon.png') no-repeat 273px center;
                border: none;
                color: #666;
                display: none;
                font-size: 12px;
                font-weight: bold;
                line-height: 22px;
                margin: 0 -6px;
                padding: 8px 38px 8px 8px;
                position: relative;
                width: 254px; height: 22px;
            }
            .nav-hover #shows-finder-input { display: block; }
            html.backgroundsize #shows-finder-input {
                background-image:url('https://s.cdn.turner.com/adultswim/big/img/global/global-nav-search-icon-2x.png');
                -webkit-background-size: 16px 16px;
                        background-size: 16px 16px;
            }

        #global-nav-video .drop-menu ul { padding-bottom: 0; }

        #global-nav-shows-list {
            display: block;
            margin-top: 10px;
            position: relative;
        }

        #global-nav-shows-list {
            display: block;
            overflow: hidden;
        }
        .tt-open #global-nav-shows-list { display: none; }

            #global-nav-shows-list .nano {
                max-height: 346px;
                position: relative;
            }

                #global-nav-shows-list .nano-content { padding: 0; }

                #global-nav-shows-list .nano-pane {
                    background: transparent;
                    margin-right: 10px;
                }

                #global-nav-shows-list .nano-slider { background: #333; }
                #global-nav-shows-list .nano-pane.active .nano-slider,
                #global-nav-shows-list .nano-slider:hover { background: #444; }


    #global-nav .global-nav-search-contain {
        width: 144px;
    }

    #global-nav-search,
    #global-nav-account-links {
        border-left: 1px solid #222;
        float: left;
    }

    #global-nav-account-links {
        font-size: 10px;
        font-weight: bold;
        height: 38px;
        padding: 8px 18px;
        text-transform: uppercase;
    }

    #global-nav-account-links > div {
        line-height: 1;
        margin: 6px 0;
    }

    #global-nav-account-links > div:only-child { margin: 0; line-height: 38px; }
    
    #global-nav-account-links a {
        color: #666;
    }
    #global-nav-account-links a:hover {
        color: #fff;
    }
  


#small-nav {
    border-bottom: 1px solid #333;
    clear: both;
    display: none;
    height: 55px;
    position: relative;
}

    #push-nav-list-icon {
        cursor: pointer;
        display: block;
        padding: 0;
        position: absolute;
        width: 54px; height: 54px;
        top: 0; left: 0;
    }

    #push-nav-list-icon > img {
        margin: 17px auto 0;
        padding: 0;
        width: 22px; height: 19px;
    }

    #push-nav-logo {
        display: block;
        padding: 16px 0 0;
        text-align: center;
    }

    #push-nav-logo img {
        display: inline;
        display: inline-block;
        margin: 0 auto;
        height: 22px;
        zoom: 1;
    }



#push-nav { 
    border-right: 1px solid #222;
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
    display: block;
    overflow-x: hidden; 
    overflow-y: auto; 
    position: fixed;
    top: 0; left: -266px; bottom: 0;
    width: 265px; height: 100%;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    -webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
}

    #push-nav::-webkit-scrollbar {
       display: none;
    }

    #push-nav ul {
        margin: 0;
        padding: 0;
    }

    #push-nav .push-nav-list > li {
        display: block;
        position: relative;
    }

    #push-nav #push-nav-search {
        border-bottom: 1px solid #333;
    }

    #push-nav .push-nav-list li .tab-handle {
        display: block;
        font-weight: bold;
        line-height: 54px;
        padding: 0 18px;
        position: relative;
        text-transform: uppercase;
    }
    #push-nav .push-nav-list li a.tab-handle {
        background-color: #000;
        border-bottom: 1px solid #222;
    }
    html.no-touch #push-nav .push-nav-list li a.tab-handle:hover,
    #push-nav .push-nav-list li a.tab-handle:active {
        background-color: #222;
    }

    #push-nav .push-nav-list li a.tab-handle:before {
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAeCAYAAADzXER0AAAAj0lEQVRIx6XVPQ6CUBQFYVZqFKLE6B48O5zCFdhakdj611hYkBeYSz9faN65HXDp7Ac8NABMwEcBwP0XrweA21+8DpiJlwPAdSZeBgAb4FkBtlWgB94VYKgC+yowVoFjFThrADg14tjfboYHGw427G24A14mbD2M2CcZOwaxMxS7YbHTGzv6secm9tzE3rkvg19b16jU1/4AAAAASUVORK5CIIA=');
        background-repeat: no-repeat;
        -webkit-background-size: 8px 15px;
                background-size: 8px 15px;
        content: "";
        display: block;
        margin: -8px 0 0;
        position: absolute;
        right: 18px; top: 50%;
        width: 8px; height: 15px;
    }

    #push-nav .push-nav-list ul {
        margin: 20px 0;
    }

    #push-nav .push-nav-list ul li {
        display: block;
        margin: 0 0 14px;
        padding: 0 16px;
    }

    #push-nav .push-nav-list ul li a {
        padding: 2px;
    }


@media (max-width: 1024px) {
    body {
        left: 0;
        -webkit-transition: left 0.3s ease-out;
                transition: left 0.3s ease-out;
    }
    html.open-nav body { 
        position: fixed;
        left: 266px;
        width: 100%; height: 100%;
    }

    html.open-nav #push-nav {
        left: 0;
    }

    #full-nav { display: none; }
    #small-nav { display: block; }
}

.lt-ie9 #full-nav { display: block !important; min-width: 1024px; }

.lt-ie9 #small-nav,
.lt-ie9 #push-nav { display: none !important; }



/*=====================================
=            Global Footer            =
=====================================*/
#global-as-footer {
    background: #000;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: 0;
    padding: 40px 10px;
    text-align: center;
}

.light #global-as-footer {
    background: transparent;
}

#mobile-legal-footer, 
#legal-footer {
    line-height: 1;
    margin: 0 auto;
    padding: 0;
}

#legal-footer { display: block; font-size: 10px; }

#mobile-legal-footer { display: none; font-size: 12px; }

#social-footer { 
    color: #e2e2e2;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 36px; 
}

@media (max-width: 768px) {
    #global-as-footer { padding: 16px 10px; }
    #social-footer { font-size: 10px; margin-bottom: 16px; }
    #mobile-legal-footer { font-size: 10px; display: block; }
    #legal-footer { display: none; }
}

#global-as-footer ul {
    font-size: 0;
}

    #global-as-footer ul li {
        display: inline;
        display: inline-block;
        font-size: 12px;
        margin: 0 5px 5px 0;
        zoom: 1;
    }

    html.lt-ie8 #global-as-footer ul li {
        display: inline;
        padding: 0 6px 0 3px;
        border-right: 1px solid #696969;
    }
    html.lt-ie8 #global-as-footer #as-social-footer-apps,
    html.lt-ie8 #global-as-footer #as-legal-links-sitemap {
        border-right: 0;
    }

    #legal-footer ul li, 
    #mobile-legal-footer ul li {
        font-size: 10px;
    }

    #global-as-footer ul li:last-child { margin-right: 0; }

    #global-as-footer ul li:after {
        color: #696969;
        content: "|";
        display: inline;
        display: inline-block;
        margin: 0 0 0 5px;
        zoom: 1;
    }

    .light #global-as-footer ul li:after { color: #ccc; }

    #global-as-footer ul li:last-child:after,
    html.lt-ie9 #global-as-footer #as-social-footer-apps:after,
    html.lt-ie9 #global-as-footer #as-legal-links-sitemap:after { 
        content: '';
        display: none; 
    }

        #global-as-footer ul li a {
            color: #696969; 
            font-weight: bold;
            text-decoration: none;
        }

        #global-as-footer #social-footer, 
        #global-as-footer #social-footer a { 
            color: #e2e2e2;
        }
        #global-as-footer #social-footer a:hover { color: #ffff00; }
        .light #global-as-footer #social-footer a:hover { 
            color: #000;
        }

        .light #global-as-footer #social-footer,
        .light #global-as-footer #social-footer a {
            color: #696969;
        }

        #global-as-footer #social-footer-apps a { text-decoration: underline; }

        html.lt-ie9 #global-as-footer .as-footer-break-sm { display: none; }

@media (min-width: 769px) {
     #global-as-footer .as-footer-break-sm { display: none; }
}
@media (max-width: 768px) {
    #global-as-footer ul li { font-size: 10px; }
    #global-as-footer #as-social-footer-youtube:after { display: none; }
}
            
#tbs-info, 
#adultswim-info {
    color: #696969;
    line-height: 1.3;
    filter: alpha(opacity=85);
    opacity: .85;
}

#tbs-info { margin: 0 0 5px; }
#adultswim-info { margin: 0; }

    #adultswim-info img {
        vertical-align: middle;
        display: inline;
    }

    #adultswim-info a,
    #tbs-info a {
        color: #696969 !important;
        text-decoration: none !important;
    }



/*==========================================
=            Legal Notification            =
==========================================*/
#legal-notification {
    background-color: #e4008c;
    color: #fff;
    display: none;
    overflow: hidden;
    position: relative;
    width: 100%; height: 50px;
    top: 0;
    z-index: 15;
}

    #legal-notification p {
        color: #fff;
        font-family: 'Letter Gothic Standard', sans-serif;
        font-size: 15px;
        line-height: 50px;
        letter-spacing: -1px;
        padding-left: 14px;
        padding-right: 50px;
        text-transform: uppercase;
    }

    #legal-notification a {
        color: #fff;
        text-decoration: underline;
    }
    #legal-notification a:hover {
        text-decoration: none;
    }

    #legal-notification .close-button {
        cursor: pointer;
        font-family: 'Letter Gothic Plain', sans-serif;
        font-size: 35px;
        height: 38px;
        position: absolute;
        top: 7px; right: 16px;
    }

    #legal-notification .close-button:before {
        content: "\00d7";
    }

@media (max-width: 1024px) {
    #legal-notification { height: 55px; }
    
    #legal-notification p {
        line-height: 55px;
    }

    #legal-notification .close-button {
        top: 9px;
    }
}

@media (max-width: 768px) {
    #legal-notification { height: auto; }

    #legal-notification p {
        font-size: 12px;
        line-height: 18px;
        padding-top: 7px;
    }

    #legal-notification .close-button {
        top: 50%;
        -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
                transform: translateY(-50%);
    }  
}



/*! nanoScrollerJS - v0.8.4 - (c) 2014 James Florentino; Licensed MIT */
.nano {
  position : relative;
  width    : 100%;
  height   : 100%;
  overflow : hidden;
}
.nano > .nano-content {
  position      : absolute;
  overflow      : scroll;
  overflow-x    : hidden;
  top           : 0;
  right         : 0;
  bottom        : 0;
  left          : 0;
}
.nano > .nano-content:focus {
  outline: thin dotted;
}
.nano > .nano-content::-webkit-scrollbar {
  display: none;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
  display: block;
}
.nano > .nano-pane {
  background : rgba(0,0,0,.25);
  position   : absolute;
  width      : 10px;
  right      : 0;
  top        : 0;
  bottom     : 0;
  visibility : hidden\9; /* Target only IE7 and IE8 with this hack */
  opacity    : .01;
  -webkit-transition    : .2s;
  -moz-transition       : .2s;
  -o-transition         : .2s;
  transition            : .2s;
  -moz-border-radius    : 5px;
  -webkit-border-radius : 5px;
  border-radius         : 5px;
}
.nano > .nano-pane > .nano-slider {
  background: #444;
  background: rgba(0,0,0,.5);
  position              : relative;
  margin                : 0 1px;
  -moz-border-radius    : 3px;
  -webkit-border-radius : 3px;
  border-radius         : 3px;
}
.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
  visibility : visible\9; /* Target only IE7 and IE8 with this hack */
  opacity    : 0.99;
}